/*
 Theme Name:   AMB
 Theme URI:    http://victorthemes/themes/groppe
 Description:  Groppe Child Theme
 Author:       VictorThemes
 Template:     groppe
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  groppe-child
*/

/* Write Custom CSS */

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+HK:300,400,500,700,900|Open+Sans:400,600,700i,800&display=swap');

/*================================
CONTENIDO

1.HEADER
2.CAMBIOS EN LOS ESTILOS DE LAS FUENTES
3.
4.ALINEAMIENTOS
================================*/

/* Ocultar Chat*/
div#wp-live-chat-header {
    display: none;
}

/* Tamaño subindices del menu*/
#grop-mainmenu ul.sub-menu li a {
  padding: 6px 23px !important;
}
/*quitando botones de la plantilla*/
.grop-hadr_donate_btn {
    display:none;
}

/*Formatiando el tamaño default page title*/
.grop-page_title{
	padding-top:3% !important;
	text-shadow:1px 0px 1px black;
	position:relative;
/* 	font-size:3em; */
/* 	AGREGAR TIPO LETRA TITULO */
	font-family:'Open Sans' !important;
	text-align:center;
}
/*Cambiando estos valores que afectan a las imagenes*/
.alignleft {
	margin-right: 0.7em !important ;
	margin-bottom:0.5em !important ;
}

.alignright{
	margin-left: 0.7em !important;
	margin-bottom:0.5em !important ;
}

.grop-news_pst_media{
	 background-repeat: no-repeat !important;
     background-size: cover !important;
}


/*TAMAÑO DEL LOGO*/
.default-logo{
	padding-top:15px !important;
}
#post-2868  div  ul  li,#post-2868  div  p  strong, #post-2806 > div > div > p > strong{
	font-size:18px !important;
	color:black !important;
}
#post-2944 > div > div > p > span > strong{
	font-size:21px !important;
}
/*TAMAÑO DE LA LETRA P*/
.grop-sigl_content p{
	font-family:"Roboto" !important;
	color:#000 !important;
	font-size:18px !important;
}

.fontSize24 p > span > strong {
	font-family:"Roboto" !important;
	color:#000 !important;
	font-size:24px !important;	
}
/* CAMBIE UNOS ID DE POST */
 table ,  table td,  table tbody{
  border: 0px solid !important ;
}

.tablasDOC table, .tablasDOC td, .tablasDOC tr, .tablasDOC th{
        border: 1px solid #b2b2b2  !important;
}
#grop_page > div.grop-page.container.padding-none.grop-full-width > div > h2, .grop-sigl_content h2{
	font-size:4em !important;
	color:#008a17 !important;
	font-weight:600;
}
#grop_page > div.grop-page.container-fluid.padding-cnt-no.grop-extra-width > div > div.vc_row.wpb_row.vc_row-fluid.grop-dhav-dotted.vc_custom_1506501273393.vc_row-has-fill.vc_row-no-padding > div > div > div > section > div > div > div.col-md-3 > div.grop-news_single > h2{
	color:#000000 !important;
	
}
#grop_page > section{
	background-position:70% 80% !important;
}
.grop-header_top{
    background:#008a17;
    color:#f7fbf7;
}
#grop_page > header > div.grop-header_top > div > div > div.col-md-6.col-sm-8 > div > ul > li:nth-child(1) > span,#grop_page > header > div.grop-header_top > div > div > div.col-md-6.col-sm-8 > div > ul > li:nth-child(2) > span{
	color:#f7fbf7;
}
.grop-news_pst_in{
font-weight:800 !important;	
color:#000000 ;
}
.grop-footer_area,#grop_page > footer > div{
	background:#17559B !important;
	color:#ffffff !important;
}
#grop_page > div.grop-page.container-fluid.padding-cnt-no.grop-extra-width > div > div:nth-child(1) > div:nth-child(2) > div > div > section > div > div > div > h3{
	font-weight:800 !important;
}
.menu-item{
	line-height:10px;
}
.menu-item a{
	padding-left:5px !important;
	line-height:7px;
}

.grop-news_pst_commnt{
	display:none;
}
/* BOTONES NOTICIAS CAROUSEL */
.owl-next{
	margin-left:4px;
}
.owl-prev, .owl-next{
	width: 50px  !important;
	height:50px !important;
	margin-right:3px;
	/* border:2px solid #d6d8d7 !important; */
	color:#808080;
	
	
}
.owl-prev i, .owl-next i{
	font-size:40px;
	color:#808080;
	
	
}
.owl-next:before{
	
	content:"SIGUIENTE";
	left:27%;
	
}
.owl-prev:before{
	content:"ANTERIOR";
	left:7%;
	
	
}
.owl-next:before, .owl-prev:before{
	
	font-size:9px;
	position:absolute;
	bottom:3px;
	
}
/* ASPECTO PLUGIN DE VISITAS */
.page_amount_visitor_shortcode{
	font-size:18px;
	margin-left:0px !important;
}
.page_amount_visitor_shortcode:before{
	content:"Hits: ";
		font-size:18px;
	
}

#page-visit-counter-shortcode-block > img{
	display:none;
}

.grop-news_single h2{
	text-transform:none !important;
	color:#000000;
	font-size:2.2em;
	text-shadow:0px 0.1px 0.2px #000000;
}
#grop_page > div.grop-page.container-fluid.padding-cnt-no.grop-extra-width > div > div.vc_row.wpb_row.vc_row-fluid.grop-dhav-dotted.vc_custom_1506501273393.vc_row-has-fill.vc_row-no-padding > div > div > div > section > div > div > div.col-md-3 > div.grop-news_single > p{
	padding-right:30px;
	color:#000000;
	font-weight:500 !important;
}
	
.grop-sigl_header{
	border-bottom:none;
}

.tituloProyectos{
	text-align: center;
	font-size:3.5em;
	color:#028418;
	font-weight: bold !important;
	text-transform: uppercase;
	text-shadow:0.5px 0.5px 0.5px #028418 !important;
	margin-bottom:30px;

}
#grop_page > section > div.grop-full_height.container{
	padding-top:30px;
}
.gropCategory{
	font-size:2.7em;
	color:#028418;
	font-weight:700;
	text-transform: uppercase;
	letter-spacing:1.5px;
	margin-bottom:3px;
	
}
.colorTitulares{
	font-family:Roboto Condensed;
	color:#008a17 !important;
	font-weight:700 !important;
	text-transform: uppercase !important;
}
.tablasAMB, .tablasAMB td, .tablasAMB tr{
	
	border: 1px solid transparent !important;
}
/*PROYECTOS GRID STYLES*/
.grop-filter_single_col, grop-news_pst_media{
	padding-left:0px !important;
	padding-right:0px !important;
	
	
}
.grop-news_pst_media{
	width: 100% !important;
/* 	right:30px!important; */


	
	
}
.grop-news_pst_media > img{
	width:90%;
/* 	height:180px !important; */
}
.grop-news_pst_cont_warp > div > h4{
	padding-right:20% ;
	padding-left:0px!important ;
}

.grop-news_pst_cont{
	padding-left:5px !important;
	
}
.grop-filter_single_col{
	margin-top:5px !important;	
}
/* .grop-news_pst_cont{
	height:308px;
} */

.documentos img{
  width: 72px;
  height: 72px; 
}

.documentos table{
  margin-bottom:0px;
}

/* COLOR ENCABEZADOS DE TABLA */
.documentos th, .documentosContratacion th{
	background-color:#649f2a !important;
}

.sub-menu{
	background-color:#eee !important;
	color:#222222 !important;
}
.sub-menu a{
	line-height:17px !important;
}

.btn {
	    text-decoration: none !important;
}

#text-4 .wpb_content_element:hover a {
	

   color: #008a17 !important;

	
}


.grop-news_pst_cont, .grop-news_ps_title a, .grop-news_ps_date, .grop-news_ps_date i, .grop-float_left a{
	color: #000000 !important;
	text-decoration:none;
}
#post-2413  table  tbody  tr  td   a:hover{color: #ede430 !important;}
.grop-news_ps_title{
	font-size:0.9em;
	padding:8px;
	font-family:"Roboto Condensed", Arial, sans-serif !important;
/* 	font-weight:bold !important; */
	line-height:17px;
}

.grop-page_banr_overly_opc-30 {
    background-color: rgba(0, 0, 0, 0.0);
}
.footerFluid{
	padding-left:8%;
	padding-right:5%;
}
.strong1{
	font-weight:bold;
}
.grop-logo{
}
.grop-nav-br{
	padding-left:0 !important;
	padding-right:0 !important;
}
 #wpcf7-f4930-p5356-o2 > form  p  label , .wpcf7-select{
	width:500px !important;
}
/* #wpcf7-f4930-p5356-o2 > form > p:nth-child(18) > label > span > span.grop-file-name{
	position:absolute !important;
	bottom:1px !important;
}

 */





/*================================
ESCRITORIO GRANDE  LG 1200 EN ADELANTE
================================*/
@media (min-width:1200px){
	.grop-page_title{
		
	}
	.caracteristicas{
	padding:0!important;
	
	
}
.caracteristicas a{
	color:#ffffff !important;
	
}
.caracteristicas span{
	font-size:1.2em;
	
}
.caracteristicas .ritc{
	position:relative;
	right:-40px;
	margin-left:30px;
	margin-top:40px;
}

}

/*================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL MD 992 EN ADELANTE
================================*/
@media (max-width:1199px) and (min-width: 992px){
	.grop-news_pst_media{
	 height:210px !important;
}
	
	.caracteristicas{
	padding:0!important;
	
	
}
.caracteristicas a{
	color:#ffffff !important;
	
}
.caracteristicas span{
	font-size:1.2em;
	
}
.caracteristicas .ritc{
	position:relative;
	right:-40px;
	margin-left:30px;
	margin-top:40px;
}

#grop-mainmenu  li a{
		padding-bottom:20px;
		padding-top:20px;
	}

}


/*================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL SM 768 EN ADELANTE
================================*/
@media (max-width:991px) and (min-width: 768px){
	.owl-next:before, .owl-prev:before{
		display:none;
	}
	.caracteristicas{
	padding:0!important;
	
	
}
	#grop-mainmenu  li a{
		padding-bottom:20px;
		padding-top:20px;
	}
.caracteristicas a{
	color:#ffffff !important;
	
}
.caracteristicas span{
	font-size:1.2em;
	
}
.caracteristicas .ritc{
	position:relative;
	right:-40px;
	margin-left:30px;
	margin-top:40px;
}




}
/*================================
MOVIL XS 768 PARA ABAJO
================================*/
@media (max-width:767px){
	.caracteristicas{
	padding:0!important;
	
	
}
.caracteristicas a{
	color:#ffffff !important;
	
}
	
.owl-next:before{
	
	content:"SIGUIENTE";
	left:77px;
	top:100%;
	
}
	.grop-logo-br{
		padding:0 !important;
	}
	
.owl-prev:before{
	content:"ANTERIOR";
	left:20px;
	top:100%;
	
	
}
.directorioAños .col-xs-12 a{
	font-size:14px!important;
}
/* 	logo */
 .grop-logo-br {
    width: 50% !important;
	
  }
	.grop-nav-br {
    width: 46.66666667% !important;
}

/* marcas */
	.iconosMarcas{
		display:none;
	}
	.line300{
		line-height:20px !important;
	}
}
/* #text-4 .btn-xs{
	background-color:#000 !important;
} */

/* #text-4 > div > div > div > div > div > div > div > div > p:nth-child(3) :hover{
	background-color:#008a17 !important;
} */
#wpcf7-f4930-p5356-o2 > form > div.container > p:nth-child(6) > input,.grop-file-btn{
	background-color:#008a17 !important;
}
#post-2520 > div > table > tbody > tr > td > a{
	margin-left:40px;
	
}
.pdfDescargar{
	display:inline-block;
	font-size:14px;
	width:100%;
}
.directorioAños .col-xs-4 a,.directorioAños .col-xs-3 a, .directorioAños .col-xs-6 a, .directorioAños .col-xs-12 a,.directorioAños .col-md-6 a, .botonVerde{
	padding:10px 20px;
	font-size:25px;
	background-color:#008a17;
	color:#ffffff !important;
	margin-top:4px;
	
}

.md-pvc-total-reports-sub{
	float:right !important;
	margin-bottom:30px;
}


#accordion .panel{
    border: none;
    border-radius: 3px;
    box-shadow: none;
    margin-bottom: 15px;
}
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 3px;
}
#accordion .panel-title a{
    display: block;
    padding: 12px 15px;
    background: #fff;
    font-size: 18px;
    font-weight: 400;
    color: #008a17;
    /*border: 1px solid #ececec;*/
    box-shadow: 0 0 10px rgba(0,0,0,.05);
    position: relative;
    transition: all 0.5s ease 0s;
    /* box-shadow: 0 1px 2px rgba(43,59,93,0.30); */
}
#accordion .panel-title a.collapsed{
    box-shadow: none;
    color: #676767;
    /*box-shadow: 0 1px 2px rgba(43,59,93,0.30);*/
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f067";
    font-family: fontawesome;
    width: 25px;
    height: 25px;
    line-height: 28px;
    font-size: 15px;
    font-weight: 900;
    color: #c30b13;
    text-align: center;
    position: absolute;
    top: 17px;
    right: 15px;
    transform: rotate(135deg);
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
    color: #008a17;
    transform: rotate(0);
}
#accordion .panel-title a:after{
    content: "";
    width: 1px;
    height: 100%;
    background: #ececec;
    position: absolute;
    top: 0;
    right: 55px;
}
#accordion .panel-body{
    padding: 0px 15px;
    border: none;
    font-size: 15px;
    color: #008a17;
    line-height: 27px;
}
.size-full22{
	width:102px;
	height:102px;
	margin-bottom:15px !important;
}
.wp-image-5031{
/* 	background-image: url("https://update.amb.gov.co/wp-content/uploads/NOTIFICACIONES-1.png") no-repeat; */
	 background-image: url("/wp-content/uploads/NOTIFICACIONES-1.png");
	background-size:cover;
}
.wp-image-5041{
	background-image: url("/wp-content/uploads/visor-001.png");
	background-size:cover;
}
.wp-image-5046{
	background-image: url("/wp-content/uploads/pse-1.png") ;
	background-size:cover;
}
.wp-image-5050{
	background-image: url("/wp-content/uploads/CALENDARIO-DE-ACTIVIDADES-1.png") ;
	background-size:cover;
}
.wp-image-5047{
	background-image: url("/wp-content/uploads/catastro-001.png") ;
	background-size:cover;
}
.wp-image-5048{
	background-image: url("/wp-content/uploads/VIDEOS-1.png");
	background-size:cover;
}
.wp-image-5049{
	background-image: url("/wp-content/uploads/PORTAL-DE-LOS-NINOS-1.png") ;
	background-size:cover;
}
.wp-image-5045{
	background-image: url("/wp-content/uploads/TRANSPARENCIA-Y-ACCCESO-A-LA-INFORMACION-PUBLICA-2.png");
	background-size:cover;
}
.wp-image-10000{
	background-image: url("/wp-content/uploads/unnamed.png");
	background-size:cover;
}
/* 	HOVER INTRANET*/
.wp-image-5031:hover{

	 background-image: url("/wp-content/uploads/NOTIFICACIONES-2.png");
	background-size:cover;
}
.wp-image-5041:hover{
	background-image: url("/wp-content/uploads/visor-002.png");
	background-size:cover;
}
.wp-image-5046:hover{
	background-image: url("/wp-content/uploads/pse-2.png") ;
	background-size:cover;
}
.wp-image-5050:hover{
	background-image: url("/wp-content/uploads/CALENDARIO-DE-ACTIVIDADES-2.png") ;
	background-size:cover;
}
.wp-image-5047:hover{
	background-image: url("/wp-content/uploads/catastro-002.png") ;
	background-size:cover;
}
.wp-image-5048:hover{
	background-image: url("/wp-content/uploads/VIDEOS-2.png");
	background-size:cover;
}
.wp-image-5049:hover{
	background-image: url("/wp-content/uploads/PORTAL-DE-LOS-NINOS-2.png") ;
	background-size:cover;
}
.wp-image-5045:hover{
	background-image: url("/wp-content/uploads/TRANSPARENCIA-Y-ACCCESO-A-LA-INFORMACION-PUBLICA-1.png");
	background-size:cover;
}
.wp-image-10000:hover{
	background-image: url("/wp-content/uploads/unnamed-1.png");
	background-size:cover;
}
.grop-header_social a, .grop-ftr_sngl_widget a{
	color:#ffffff !important;
}
.grop-ftr_sngl_widget a{
	display:inline !important;
}
.submenu a:hover, .menu-item-type-custom a:hover,.menu-item-has-children:focus{
	color:#008a17 !important;
}
.grecaptcha-badge{
	display:none;
}
#grop-mainmenu li a{
	font-size:0.8em !important;
	letter-spacing: 0.3px !important;
}
.grop-sigl_content table{margin-bottom: 0px !important;}


/* TABLA DE CONTRATACION */

.documentosContratacion table{
	margin:0px !important;
}
.style2 p,.style1 p,.style2 span,.style1 span,.style2 li,.style1 li, .style2 ul,.style1 ul{font-size:16px !important;}





	
/* .grop-fix{
	padding-top: 0px !important;
} */